import { Vue } from "vue-property-decorator";
export default class UiCsvImportProcess extends Vue {
    progress: number;
    fileName: string;
    fileSize: number;
    entityName: string;
    parentEntityName: string;
    cancel(): boolean;
    get progressDescription(): string;
}
